toUrl {R.utils} | R Documentation

## Converts a pathname into a URL

### Description

Converts a pathname into a URL starting with `file://`.

### Usage

    ## Default S3 method:
    toUrl(pathname, safe=TRUE, ...)

### Arguments

`pathname` | A `character` `vector` of pathnames to be made into URLs.
`safe` | If `TRUE`, certain "unsafe" characters are escaped.
`...` | Not used.

### Value

Returns a `character` `vector`.

### Author(s)

Henrik Bengtsson

### See Also

`URLencode`.

[Package R.utils version 2.6.0 Index]